/*-----------------------------------------------------------------------------
[client] Screen Stylesheet

version:   1.0
date:      01/03/07
author:    [your email]
email:     [you at domain dot com]
website:   [your domain]
version history: [location of file]
-----------------------------------------------------------------------------*/
body
{
	background-color: #262626;
	background:#262626 url('../../images/body_bg_lower.jpg');
	color:#a29fac;
}
#wrapper
{ 
    width:100%; 
    text-align:center;  
    margin-left:auto; 
    margin-right:auto;
	background-image:url('../../images/body_bg.jpg');
	background-repeat:repeat-x;
}
#top
{ 
    width:758px;
	height:400px;
    text-align:left;  
    margin-left:auto; 
    margin-right:auto;
}
#top_nav
{
    -moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border:2px solid #666;
	padding-top:2px;
    float:right;
    width:250px;
    height:24px;
    text-align:center;
    background-image: url(../../images/left_bg_new.png);
    z-index:2;
    position:relative;
    top:-400px;
    margin-bottom:-50px;
    margin-top:5px;
}
#nav
{
	width:758px;
	height:30px;
    text-align:right;  
    margin-left:auto; 
    margin-right:auto;
	background-image: url('../../images/nav_bar.png');
	background-repeat:no-repeat;
}
#content
{
	width:758px;
    text-align:left;
    margin-left:auto; 
    margin-right:auto;
    margin-top:20px;
}
#left
{
	width:440px;
	padding-left:20px;
	padding-right:20px;
	margin-left:20px;
	margin-bottom:20px;
	float:left;
	background-image:url(../../images/left_bg_new.png);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border:2px solid #8bbef4;
}
#right
{
	width:254px;
	float:left;
}
.feed_title
{
    clear:both;
}
.blog_area
{
    width:300px;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:20px;
    padding:20px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:2px solid #48bbf6;
	background-image:url(../../images/blog_bg.png);
	-moz-border-radius: 20px;
}
.blog_area_large
{
    width:680px;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:20px;
    padding:20px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:2px solid #48bbf6;
	background-image:url(../../images/blog_bg.png);
	-moz-border-radius: 20px;
}
.search_blog
{
    width:665px;
    padding:5px;
    margin-bottom:10px;
	border:1px solid #333;
	background-image:url(../../images/blog_bg.png);
}
.news_area
{
    width:300px;
    margin-left:20px;
    margin-right:20px;
    margin-bottom:20px;
    padding:20px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:2px solid #48bbf6;
	background-image:url(../../images/blog_bg.png);
	-moz-border-radius: 20px;
}
#hr
{
	width:900px;
	height:20px;
    margin-left:auto;
    margin-right:auto;
	background-image: url('../../images/hr.png');
	background-repeat:no-repeat;
	text-align:right;
	clear:both;
}
.textbox
{
    border:2px solid #48bbf6;
    background-color:#ccc;
    font-weight:bold;
    width:200px;
}
.ddl
{
    border:2px solid #48bbf6;
    background-color:#e1e1e1;
    font-weight:bold;
    margin-bottom:20px;
}
.textarea
{
    border:2px solid #48bbf6;
    background-color:#ccc;
    font-weight:bold;
    width:250px;
    height:150px;
}
.button
{
    border:1px solid #48bbf6;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
    background-color:#333;
    color:#e1e1e1;
}
.form_right
{
    float:left;
    clear:right;
    width:300px;
    padding-bottom:2px;   
}
.form_left
{
    float:left;
    width:100px;  
    padding-bottom:2px;  
}
.blog_grid
{
    width:678px;
    border:2px solid #333; 
}
.blog_grid_small
{
    width:100%;
}
.video_player
{
    border:4px solid #333;
}
